[Desktop Entry]
Name=KasBar
Name[cs]=Kasbar
Name[eo]=Kasbaro
Name[he]=תיפולח תומישמ תרוש
Name[is]=Kasbar
Name[lv]=KasJosla
Name[nl]=Kasbar
Name[no]=Kasbar
Name[pl]=Pasek zadań (Kasbar)
Name[pt]=KarBar
Name[ru]=Панель KasBar

Comment=An alternative taskbar panel applet.
Comment[ca]=Un aplet del plafó alternatiu de la barra de tasques.
Comment[cs]=Applet s alternativním pruhem úloh
Comment[da]=En alternativ opgavelinie panelprogram
Comment[de]=Eine alternative Fensterleiste
Comment[el]=Εφαρμογίδιο για εναλλακτική γραμμή εργασιών
Comment[eo]=Alternativa tasklistela panelaplikaĵeto
Comment[es]=Una barra de tareas alternativa (applet del panel)
Comment[et]=Alternatiivne tegumiriba aplett paneelile
Comment[fi]=Vaihtoehtoinen ohjelmalistasovelma.
Comment[fr]=Une autre applet de barre des tâches
Comment[gl]=Unha applet de barra de tarefas alternativa para o panel
Comment[he]=חולה רובע יפולח תומישמ תרוש ןומושיי
Comment[hu]=Egy feladatlista-alternatíva panel-kisalkalmazásként.
Comment[is]=Annað verkspjald en það sjálfgefna.
Comment[it]=Una applet per la barra dei task alternativa.
Comment[ja]=代替のタスクバーパネルアプレット
Comment[lt]=Alternatyvi užduočių pulto priemonė.
Comment[lv]=Alternatīvs uzdevumjoslas paneļa aplets.
Comment[mk]=Алтернативен аплет за панелот.
Comment[nl]=een alternatieve takenbalkpaneelapplet
Comment[no]=En alternativ oppgavelinje som panelapplet.
Comment[no_NY]=Ei alternativ oppgåvelinje til panelet.
Comment[oc]=Un aplet d�u plafon alternatiu de la barra de tasques.
Comment[pl]=Alternatywny pasek zadań dla panela
Comment[pt]=Uma barra de tarefas alternativa.
Comment[pt_BR]=Um miniaplicativo alternativo de barra de tarefas
Comment[ro]=O altenativă la miniaplicaţia bară de procese.
Comment[ru]=аплет для альтернативной панели задач.
Comment[sk]=Alternatívny panel úloh
Comment[sl]=Vstavek za alternativno opravilno vrstico na pultu
Comment[sr]=Alternativni taskbar aplet za panel
Comment[sv]=Ett alternativt miniprogram till aktivitetsfältet.
Comment[ta]=´Õ Á¡üÚÅ¨¸Â¡É ¦ºÂøÀð¨¼ ÀÄ¸õ ÌÚõÀÂý.
Comment[tr]=Alternatif bir görev çubuğu programcığı.
Comment[uk]=Альтернативний аплет смужки задач.
Comment[zh_CN.GB2312]=可供选择的另外一个任务栏面板小程序。
Comment[zh_TW.Big5]=另一種選擇的工具列面板小程式

Icon=kasbar

X-KDE-Library=libkasbarextension
X-KDE-UniqueApplet=true
